﻿{
            background-color: LightBlue;
            font-family: Verdana;
            font-size: 13px;
}
.divHeaderTable
{
            width: 800px;
            margin-left: auto ;
  			margin-right: auto ;
            padding-bottom:5px;
            display:block;
}
.divHeaderRow
{
            width: 100%; 
            display:block;
            height:105px;
}
.divHeaderColumn
{
            float: left;
            width: 100%;
            display:block;
}
.divTable
{
            width: 800px;
            display:block;
            padding-top:10px;
            padding-bottom:10px;
            padding-right:10px;
            padding-left:10px; 
}
.divRow
{
         width: 99%; 
         display:block;
         padding-bottom:5px;
}
.divColumn
{
         float: left;
         width: 24%;
         display:block;
}
.style2 {
	text-align: center;
}
.style3 {
	border-width: 0px;
}
.style5 {
	color: #FF0000;
}

.style6 {
	color: #FFFFFF;
}

.style7 {
	color: #FF0000;
	font-size: xx-large;
}

table {
    border-collapse: collapse;
    width: 100%;
}
th, td {
	font-size: large;
    text-align: left;
    padding: 6px;
}

th {
    background-color: #525252;
    color: yellow;
	}
td {
	background-color: #525252;
    color: white;
}


